Subject: Sales Creed - Audit 2
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, Ashish sharma <[email-masked]>, Krishna Tiwari <[email-masked]>, Kapil Goswami <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Wed, 13 Jun 2012 01:11:32 +0530 (IST)

In the following chat customer was not able to upload his photo in profile. 
All it was required to tell him try in a different browser. 

Operator could have checked this by himself too by logging into the website and uploading a pic. 

BTW, the option to upload pic is working fine. I have tested on my a/c [email-masked] 

-- 
Regards , 
a kh ! L 

	
General Info 
	Chat start time 	Jun 11, 2012 9:42:29 PM EST 
	Chat end time 	Jun 11, 2012 9:47:06 PM EST 
	Duration (actual chatting time) 	00:04:36 
	Operator 	Robin 
	
Pre-Chat Survey 
	Email Address 	[email-masked] 
	I am a 	Sales Professional 
	What is your name? 	Cindy 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: Please wait for a site operator to respond. 
info: You are now chatting with 'Robin' 
Robin: Hello! Welcome to SalesCreed live chat service. How may I assist you today? 
Robin: Hi 
Cindy: I am trying up add a photo to my profile but no matter what I do, it won't upload. any ideas? 
Robin: Are you getting any error message ? 
Cindy: no 
Robin: So what is the problem you are facing ? 
Cindy: when I "browse" for a photo, it looks like its ok, then I hit SUMIT and the filed clears itself in the Browse area 
Cindy: submit.. 
Robin: Ohk 
Robin: I will pass this concern to the developing team . They will fix the bug if any . 
Cindy: thank u 
Robin: Your welcome . 
Robin: Is there anything else I may assist you with today?